Skocz do zawartości

  • Zaloguj korzystając z Facebooka Zaloguj korzystając z Twittera Zaloguj przez Steam Zaloguj poprzez Google      Logowanie »   
  • Rejestracja

Witamy w Nieoficjalnym polskim support'cie AMX Mod X

Witamy w Nieoficjalnym polskim support'cie AMX Mod X, jak w większości społeczności internetowych musisz się zarejestrować aby móc odpowiadać lub zakładać nowe tematy, ale nie bój się to jest prosty proces w którym wymagamy minimalnych informacji.

  • Rozpoczynaj nowe tematy i odpowiedaj na inne
  • Zapisz się do tematów i for, aby otrzymywać automatyczne uaktualnienia
  • Dodawaj wydarzenia do kalendarza społecznościowego
  • Stwórz swój własny profil i zdobywaj nowych znajomych
  • Zdobywaj nowe doświadczenia

Dołączona grafika Dołączona grafika

Guest Message by DevFuse
 

Zdjęcie

[ROZWIĄZANE] Szukam Metamod, Amx Mod X, Dproto.


Najlepsza odpowiedź ex0, 28.08.2014 09:47

http://amxx.pl/topic/135504-czysta-paczka-amxmodx-metamod-p-dproto-voicetranscoder/

1. Tak
2. Nie

Przejdź do postu


  • Zamknięty Temat jest zamknięty
4 odpowiedzi w tym temacie

#1 WeBsteR

    Wszechwidzący

  • Użytkownik

Reputacja: 57
Pomocny

  • Postów:297
  • Imię:dawid
  • Lokalizacja:Rzeszów
Offline

Napisano 28.08.2014 09:45

Cześć i czołem ;)

Szukam najnowszych wersji jakie wyszły do tej pory:

1. Metamod

2. Amx Mod X

3. Dproto

 

Do tego kilka pytań.

1. Czy jak się ma wersję Amx Mod X 1.8.1 w górę to automatycznie się moduły włączają, takie jakie są potrzebne?

2. Czy HLDS 6027+ to najnowsza wersja?

 


  • +
  • -
  • 0
Zabijaka Gryps to mój autorytet!

#2 ex0

    Wolny strzelec.

  • Power User

Reputacja: 377
Wszechpomocny

  • Postów:1124
  • GG:
  • Imię:Kacper
  • Lokalizacja:Żywiec
Offline

Napisano 28.08.2014 09:47   Najlepsza odpowiedź

http://amxx.pl/topic/135504-czysta-paczka-amxmodx-metamod-p-dproto-voicetranscoder/

1. Tak
2. Nie


  • +
  • -
  • 1

TWORZENIE FOR SPOŁECZNOŚCIOWYCH | ZARZĄDZANIE STRONAMI INTERNETOWYMI
WSPARCIE TECHNICZNE SERWERÓW HLDS | MODERNIZACJA, OPTYMALIZACJA, ZABEZPIECZENIA


Zapraszam do mojego profilu ;)


#3 WeBsteR

    Wszechwidzący

  • Autor tematu
  • Użytkownik

Reputacja: 57
Pomocny

  • Postów:297
  • Imię:dawid
  • Lokalizacja:Rzeszów
Offline

Napisano 28.08.2014 10:00

A mógłby mi ktoś podrzucić:

1. Dproto 0.9.391 lub nowsze?

2. Amx Mod X 1.8.3-dev-git4251 lub nowsze?

3. Metamod-P 1.21p37 ?

 

Pytanie:

1. A czym różni się Metamod-P od Metamod ?

 


  • +
  • -
  • 0
Zabijaka Gryps to mój autorytet!

#4 ex0

    Wolny strzelec.

  • Power User

Reputacja: 377
Wszechpomocny

  • Postów:1124
  • GG:
  • Imię:Kacper
  • Lokalizacja:Żywiec
Offline

Napisano 28.08.2014 10:13

Przecież w tej paczce masz wszystko co chcesz. 
A oficjalnego 1.8.3 nie ma .
To są tylko robione przez kogoś tam i od razu nazwane 1.8.3 a to się w ogóle mija z celem.

1. Szczerze?
Nie wiem, może Wersja P jest pod nowe binarki a standardowa pod HLDS 6027 - ale nie wiem, więc zapytaj kogoś mądrzejszego aniżeli później mi wypomnisz, że Ci źle coś powiedziałem :)


  • +
  • -
  • 1

TWORZENIE FOR SPOŁECZNOŚCIOWYCH | ZARZĄDZANIE STRONAMI INTERNETOWYMI
WSPARCIE TECHNICZNE SERWERÓW HLDS | MODERNIZACJA, OPTYMALIZACJA, ZABEZPIECZENIA


Zapraszam do mojego profilu ;)


#5 WeBsteR

    Wszechwidzący

  • Autor tematu
  • Użytkownik

Reputacja: 57
Pomocny

  • Postów:297
  • Imię:dawid
  • Lokalizacja:Rzeszów
Offline

Napisano 28.08.2014 21:18

Dzięki wielkie ziom. Pomogłeś i masz za to +!

Zamek.


  • +
  • -
  • 0
Zabijaka Gryps to mój autorytet!




Użytkownicy przeglądający ten temat: 0

0 użytkowników, 0 gości, 0 anonimowych